.title {
    font-size: 32px;
    font-weight: bold;
    margin: 40px 0;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
    width: 100%;
    margin: 0 0 40px;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
    border-bottom: 1px solid #e7e7e8;
    height: 60px;
}

tr:last-child{
    border-bottom: none;
}

thead>td, thead>th {
    padding: 14px 10px 10px;
    line-height: 24px;
    vertical-align: middle;
    word-break: break-all;
    word-break: break-word;
    font-size: 14px;
    width: 20%;
}

#submitBtn, #submitBtnII{
    border-radius: 100vw;
    padding: 8px 10px;
    font-size: 14px;
    background-color: #000000;
    border: 0;
    color: #ffffff;
    margin-top: 8px;
    width: auto;
}

#submitBtn:hover, #submitBtnII:hover{
    opacity: 0.7;
    transition: 0.5s;
}

.for-image{
    position: relative;
    height: 100%;
    width: 60px;
    padding: 0;
}

.for-image>img{
    position: absolute;
    height: 32px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.bold{
    font-weight: bold;
}
